.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {text-align:center;}
#sp-main-body {padding: 10px 0;}
#sp-top-bar a {color: #ffffff; font-size: 140%;}
.sp-contact-info li {color:#ffffff;}
.offcanvas-menu .offcanvas-inner ul.menu>li>ul li a {
    font-size: 16px;
    padding: 4px 0px;
    line-height: 30px;
    font-weight: 400;
    text-decoration: underline;
}
.mod-languages {padding: 2px; margin-left: 10px;}